input {
    margin: 20px auto;
    margin-bottom: 70px;
    text-align: center;
    display: inline-block;
    background-color: #16a085;
    color: #fff;
    border: none;
    padding: 20px 40px;
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: bold;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}